body {
	background-color: #000000;
	background-image: url(../../img/background.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}


h1, h2, h4 {
	color: #330000;
}

h3, h5, h6 {
	color: #996666;
}

a {
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}

.clear {
	clear:both;
	height: 1px;
}

#wrap {
width:940px;
margin:0 auto;
}
#header {
	width:940px;
	height: 150px;
}
#header_logo {
	width:241px;
	float:left;
	margin-top: 10px;
}
#header_right {
	width:387px;
	float:right;
	height: 81px;
	margin-top: 50px;
}
#header_right2 {
	width:400px;
	float:right;
	margin-top: 35px;
	position:relative;
}
.header_right3 {
	width:400px;
	text-align:right;
	color:#FFFFFF;
	font-size: 14px;
	position:absolute;
	top:45px;
	right:0;
}
.header_right3 p.tel {
	font-size: 20px;
}
.header_right4 {
	width:117px;
	position:absolute;
	top:10px;
	right:0;
}
.header_right4 img {
	float:left;
	margin-left:10px;
}

#navi {
width:940px;
}
#navi ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
}
#navi li{
	list-style:none;
	float: left;
	margin: 0px;
}
#contents {
	width:940px;
	margin-bottom: 20px;
	text-align: left;
}
#top_contents_left {
	width:625px;
	margin-bottom: 0px;
	float:left;
}
#top_contents_right {
	width:300px;
	margin-bottom: 0px;
	float:right;
}




.sample003_02 {
	background-image:url(../../img/white.gif);
	border:1px double #d7d7d7;
	background-repeat: repeat;
	background-color: #FFFFFF;
	font-size: 12px;
	margin-bottom: 5px;
}
.box_003_03 {
	background-image:url(../../img/white.gif);
	border:1px double #d7d7d7;
	background-repeat: repeat;
	background-color: #FFFFFF;
	font-size: 12px;
	margin-bottom: 5px;
}
.sample003_02_in {
	background-color: #d7d7d7;
	padding:3px;
	margin:1px;
}

.todays_pic {
	background-color: #000000;
	padding:3px;
	margin:1px;
}
.pickup_pic {
	background-color: #D7D7D7;
	padding:3px 3px 3px 3px;
	margin:1px;
}

.contents_in {
padding-left:5px;
padding-right:5px;
}
.top_ttl {
	margin-top: 3px;
}
.top_side_ttl {
	margin-top: 2px;
	margin-bottom: 5px;
}

.top_sche_ttl_back {
	margin-bottom:3px;
	margin-top: 3px;
	background-color: #626262;
}
.top_sche_date {
	color: #FFCC00;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	font-weight: bold;
}
.top_sche_event_ttl {
	color: #FFFFFF;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
}
.top_sche_event_time {
	float: right;
	height: 14px;
	padding-top: 4px;
	padding-right: 3px;
}
.top_artist_box {
	background-color: #FFFFFF;!important;
	padding: 5px;
	margin-top: 5px;
	width:605px;
}
.top_artsit_box_left {
	width:252px;
	float:left;
	padding-left: 5px;
}
.top_artsit_box_left_img {
	width:250px;
	float:left;
	/*height: 165px;*/
}
.top_artsit_box_right {
	float:right;
	font-size: 11px;
	width: 290px;
}
.top_pickup_artist {
	margin-bottom: 10px;
}
.top_pickup_eventtime {
	margin-bottom: 5px;
}
.top_picup_eventtime_td {
	padding-bottom: 5px;
	padding-right: 5px;
}
.top_event_comment {
	margin-bottom: 10px;
	line-height: 16px;
	padding-bottom: 5px;
}
.top_event_comment_more {
	text-align: right;
}
.top_pickup_box {
	margin-top: 5px;
}
.margin_box {
height:3px;
}

.side_map {
	width:290px;
	margin-bottom: 10px;
}
.map_comment {
	width:290px;
	font-size: 11px;
	margin-bottom: 5px;
}
.side_twitter {
	width:290px;
}
.want_side_ttl {
	margin-bottom:5px;
	padding-left: 3px;
	font-weight: bold;
	font-size: 18px;
	background-color: #A90E12;
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.want_box {
	background-color: #FFFFFF;
	padding: 5px;
	width:280px;
}
.want_text {

	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.top_news_box {
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 5px;
}
.top_news_text {
	margin-bottom: 5px;
	padding-bottom: 3px;
	border-bottom: dotted #666666 1px;
	margin-top: 5px;
}
.top_news_text_more {
	margin-bottom: 5px;
	padding-bottom: 3px;
	border-bottom: dotted #666666 1px;
	margin-top: 5px;
}
.news_text_ttl {
	margin-bottom: 5px;
	padding-bottom: 3px;
	border-bottom: dotted #666666 1px;
	margin-top: 5px;
	font-size: 14px;
	font-weight: bold;
}
.news_text {
	margin-bottom: 5px;
	padding-bottom: 3px;
	border-bottom: dotted #666666 1px;
	margin-top: 5px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.news_posted {
	margin-bottom: 5px;
	padding-bottom: 3px;
	border-bottom: dotted #666666 1px;
	margin-top: 5px;
	text-align: right;
}
.pagetop {
	margin-bottom: 5px;
	padding-bottom: 3px;
	margin-top: 5px;
	text-align: right;
}
.news_box {
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 5px;
}

.sche_list_box {
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.sche_box_1 {
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 5px;
	width:605px;
}

.sche_box_2 {
	background-color: #F7F5E8;
	padding: 5px;
	margin-top: 5px;
	width:605px;	
}
.sche_box_left {
	padding: 5px 5px 5px 5px;
	margin-bottom: 5px;
	float:left;
	background-color: #D7D7D7;
	width:40px;
}
.sche_box_right {
	padding: 5px;
	float:right;
	padding-left: 5px;
	width: 540px;
}
.sche_year {
	margin-bottom: 3px;
	font-size: 10px;
}
.sche_week {
	width: 30px;
	font-size: 10px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 5px;
}
.sche_date {
	padding: 5px;
	margin-bottom: 5px;
	float:left;
	width: 30px;
	background-color: #000000;
	color: #FFFFFF;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-align: center;
}
.sche_date_sat {
	padding: 5px;
	margin-bottom: 5px;
	float:left;
	width: 30px;
	background-color: #0066FF;
	color: #FFFFFF;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-align: center;
}
.sche_date_sun {
	padding: 5px;
	margin-bottom: 5px;
	float:left;
	width: 30px;
	background-color: #FF0000;
	color: #FFFFFF;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-align: center;
}
.sche_event_ttl {
	margin-bottom: 10px;
}
.artist_icon {
	margin-bottom: 10px;
}
.artist_text {
	margin-bottom: 10px;
}
.information_icon {
	margin-bottom: 10px;
}
.sche_day_icon {
	width: 30px;
	text-align: center;
	margin: 0 auto;
}

.sche_detail_right {
	float:right;
	font-size: 11px;
	width: 275px;
}

.sche_artist_img_box {
	float:left;
	font-size: 11px;
	width: 250px;
	padding-left: 5px;
}

.sche_artist_img {
	width:250px;
	float:left;
	/*height: 165px;*/
	margin-bottom: 5px;
}
.sche_icon {
	text-align:left;
	margin-bottom: 5px;
	border-bottom: dotted #666666 1px;
	padding-bottom: 5px;
}

.ticket_btn {
	text-align:left;
	margin-bottom: 10px;
}
.playguide {
	margin-top: 10px;
	text-align:left;
	margin-bottom: 10px;
}
.sche_info_text {
	margin-bottom: 10px;
	line-height: 16px;
}
.sche_title_text {
	text-align:left;
	margin-bottom: 10px;
	font-weight: bold;
}
.sche_atte_text {
	text-align:left;
	margin-bottom: 10px;
}
.sche_in_box_right {
	padding: 5px;
	float:right;
	padding-left: 5px;
	width: 285px;
}


.equi_box {
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.equi_box_1 {
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 5px;
}
.equipment {
	background-color: #D7D7D7;
	padding:3px 3px 3px 3px;
	margin:1px;
}
.equi_text {
	text-align:left;
	margin-bottom: 10px;
}
.equi_box_2 {
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 5px;
	text-align: left;
}
.equi_td {
	background-color: #FFFFFF;
	text-align: left;
	padding: 5px;
	margin: 0px;
}
.equi_td2 {
	background-color: #FFFFFF;
	border: solid #666666 1px;
	text-align: left;
	padding: 5px;
}
.equi_td3 {
	background-color: #b40000;
	border: solid #666666 1px;
	text-align: left;
	padding: 5px;
	color: #FFFFFF;
}
